Bug 195853 - Soundcard problem , sound problem on tvtime ( horrible noise instead of normal output)
Soundcard problem , sound problem on tvtime ( horrible noise instead of no...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-18 16:14 EDT by gadxo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 08:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the attachement is scsound.log file i obtained after the failure of system-config-soundcard (12.79 KB, text/plain)
2006-06-18 16:14 EDT, gadxo
no flags Details

  None (edit)
Description gadxo 2006-06-18 16:14:49 EDT
Description of problem:
During  the installation of FC5. my soundcard have been detected . 
After i have configured tvtime,i got the image  but  instead of the normal sound
output on tv channels i had  a horrible noise ( gresillements). 
system-config-soundcard  works intermettency.
I try to  solve the problem by changing  few parameters in /etc/modprobe.conf
like  it is described in the alsa project documentation for my soundcard.
But  it stills don't work. 
Sorry  for the  english . 
Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.16-2
i add  the version of alsa.
alsa-utils-1.0.11-4.rc2
alsa-lib-devel-1.0.11-4.rc2
alsa-lib-1.0.11-4.rc2

How reproducible:
when  i try to  run system-config-soundcard i had a failure on soundcard
detection. I' don't hear any sound.
When I run mplayer  or xine  i hear sounds  but it's very low.

Steps to Reproduce:
1. # system-config-soundcard  
failure on soundcard detection . 
But the model of my soundcard is right. 
Via Multimedia audio controller: VIA Technologies, Inc. VT8233/A/8235/8237 AC97
Audio Controller (rev 50)

2.
3.
  
Actual results:


Expected results:


Additional info:
model  of  my tv card
model of  my tv card.
Multimedia controller: Brooktree Corporation Bt878 Audio Capture (rev 11)
Comment 1 gadxo 2006-06-18 16:14:49 EDT
Created attachment 131122 [details]
the attachement  is   scsound.log  file  i  obtained after the failure  of  system-config-soundcard
Comment 2 Martin Stransky 2006-06-23 17:38:51 EDT
Does mplayer/xine work for you? Have you checked the "alsamixer" utility for
setting up your card?
Comment 3 gadxo 2006-06-24 10:36:32 EDT
Yes mplayer and xine function correctly. I used the utility alsamixer however
the channels master and master-mono does not have any effect on the sound.  Only
the channels pcm and via dxs modify the sound level.  Via dxs seems to have
taken the place of the master control.
The channel line in works when i run tvtime and the horrible noise stopped when
i mute line in.
But as i said previously only for tvtime or xdtv i have horrible noise (
gresillement) instead of normal audio output from the current tv channel.
Comment 4 Martin Stransky 2006-08-08 08:00:55 EDT
Please check the latest ALSA drivers (1.0.12.rc2), how-to is here:
http://people.redhat.com/stransky/alsa/

If it doesn't help, please report your problem to ALSA project
(www.alsa-project.org).

Note You need to log in before you can comment on or make changes to this bug.